Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Installazione openfoam 2.3.0
#1
Salve.
Dovrei usare openfoam 2.3.0 per fare dei progetti universitari,solo che seguento la seguente procedura 

http://www.openfoam.org/download/ubuntu.php

arrivato al punto due mi inizia a scaricare i pacchetti ma alcuni dice che nn trova il sito e nn li scarica e non mi fa andare avanti.
Qualcuno sa aiutarmi premetto che ho eseguito anche i passi che  mi diceva per i vari errrori sul link postato ma niente
 
 
Cita messaggio
#2
ciao, non conosco il programma ma qui dice che è disponibile solo per quelle versioni:
http://www.openfoam.org/download/ubuntu.php
e non c'è 14.04. magari tra poco rilasceranno..... speriamo.
Cita messaggio
#3
(07-05-2014, 15:56 )'dxgiusti' Ha scritto: ciao, non conosco il programma ma qui dice che è disponibile solo per quelle versioni:
http://www.openfoam.org/download/ubuntu.php
e non c'è 14.04. magari tra poco rilasceranno..... speriamo.

 
mi ero dimenticato di dire che io ho la versione 12.04 plus remix... cosa devo fare?


 
Cita messaggio
#4
http://forum.ubuntu-it.org/viewtopic.php?p=4052082
http://forum.ubuntu-it.org/viewtopic.php?p=4012284
http://forum.ubuntu-it.org/viewtopic.php?p=3968008
http://forum.ubuntu-it.org/viewtopic.php?p=3380900
http://forum.ubuntu-it.org/viewtopic.php?p=2881057

Giuseppe
Cita messaggio
#5
direi di seguire passo passo la guida. sono cinque righe da copiare/incollare nel terminale, una alla volta seguita da invio.
al termine ti dice di avviare il programma che abita in /opt
Cita messaggio
#6
il problema e che quando vado a dare il comando sudo apt-get update dopo un po mi esce Err http://packages.medibuntu.org precise Release.gpg                          
  Si è verificato qualcosa di anormale nella risoluzione di "packages.medibuntu.org:http" (-5 - Nessun indirizzo associato al nome host) ed altri di questi errori .
Ho provato a mettere anche il comando sudo apt-add-repository universe  
ma mi dice che non esiste non so piu che fare.
 
Cita messaggio
#7
il problema mediabuntu è per fortuna facilmente risolvibile e nulla ha che fare con il tuo programma. una seplice ricerca usando:
[font]Cerca nel Forum con Google[/font][font] 
avrebbe già risolto la problematica.
guarda qui:
[/font]
http://www.istitutomajorana.it/index.php...&Itemid=33
 
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)